;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Additional
;
; Language:     english
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]

GETS_FASTER=Paātrinās
GETS_SLOWER=Palēninās
TURN=Pagrieziens
JUNCTION=Krustā
PAST_JUNCTION=Aiz Krusta
SQUARE=Taisnā Lenķī
CURVE=Līkums
MINUS=Negatīvs
PLUS=Pozitīvs
MINUSMINUS=Stipri Negatīvs
PLUSPLUS=Stipri Pozitīvs
INSIDE=Iekšā
OUTSIDE=Ārā
IN_AND_OUT=Iekšā un Ārā
MAYBE=Varbūt
TRUST=Ticēt
REMEMBER=Atceries
PATIENT=Pacietīgi
IMPORTANT=Svarīgi
SCALEPLUS= +
SCALEMINUS= -
ONSPLIT=Kontrolpunkts
SPECTATORS=Skatītāji
MARSHALLS=Tiesneši
DONE=Gatavs
TO_SIGHT_DISTANCE=Uz Redzes Attālumu
SPLIT_TIME=Starplaiks
SPEED=Turi Ātrumu
DOUBLE=Dubultā
CURBSIDE=Ceļmala
EDGE=Mala
CHECKPOINT=Kontrolpunkts
BORDER=Apmale

TWO_PARTS=Divdaļīgs
THREE_PARTS=Trīsdaļīgs
FOUR_PARTS=Četrdaļīgs
FIVE_PARTS=Piecdaļīgs

COMPATIBILITY_IN=Iekšā (Compatibility)
COMPATIBILITY_IN_DE=Iekšā (Compatibility)